<button
    mat-raised-button
    routerLink="/">
        back
</button>

<hr>

<section
    fxLayout="column"
    fxLayoutAlign="center center">

        <button
            mat-raised-button
            routerLink="add">
                add new projekcija
        </button>

        <lib-my-angular-table
            [table]="this.table"></lib-my-angular-table>

</section>